Dies ist die Liste der Rugby-Union-Vereine in Deutschland. Hier sind alle Rugby-Union-Vereine in Deutschland gelistet, die Mitglied des Deutschen Rugby-VerbandesDie Vereine im DRV Die Vereine im DRV, Zugriff am 8. September 2012 sind oder am aktiven Spielbetrieb in einer Liga teilnehmen.RugbyWeb Ergebnisse RugbyWeb Ergebnisse, Zugriff am 8. September 2012 Der International Rugby Board verzeichnete im September 2012 eine Vereinszahl von 110 für Deutschland.World Rugby Website Country information Germany, Zugriff am 28. April 2016
Einige der Vereine, die an den deutschen Ligen teilnehmen, bestehen aus Mannschaften der in Deutschland stationierten Streitkräfte der USA und Großbritanniens. Diese müssen nicht notwendigerweise Mitglied im Deutschen Rugby-Verband sein. Beispiele für US-Armee-Vereine in Deutschland sind die Mannschaften in Illesheim, Ramstein und Vilseck. Der RC Mönchengladbach Rhinos und die Elmpt Falcons sind wiederum Mannschaften der britischen Armee in Deutschland.TotalRugby.de Vereinsprofil. In TotalRugby.de. Zugriff am 8. September 2012 Andere Vereine, wie der RC Kaiserslautern, rekrutieren zwar Teile der Spieler aus der US-Armee in Deutschland, haben aber auch eigene deutsche Spieler.Americans set to compete for German rugby clubs Americans set to compete for German rugby clubs, Zugriff am 8. September 2012
Der älteste Rugby-Union-Verein in Deutschland ist der DSV Hannover 78. Er wurde 1878 als DFV Hannover in einer Zeit gegründet, in der es in Deutschland noch keine klare Differenzierung zwischen Fußball und Rugby gab.
Vereine nach Bundesländern Die deutschen Rugby-Union-Vereine, sortiert nach Bundesländern:
Baden-Württemberg
Rugby-Union-Vereine in Baden-Württemberg:
Verein PLZ Stadt Quelle SC Neuenheim 1902 69120 Heidelberg https://www.scneuenheim.com/ TSV 1886 Handschuhsheim 69120 Heidelberg http://www.tsv-rugby.de/php/wordpress/ Heidelberger RK 1872 69124 Heidelberg http://www.heidelberger-ruderklub.de/rugby/ RG Heidelberg 1898 69124 Heidelberg https://www.rgh-rugby.com/ TB 1889 Rohrbach 69126 Heidelberg https://www.tbrohrbach.de/ Heidelberger TV 1846 69115 Heidelberg https://www.htv-rugby.de/ Stuttgarter RC 1953 70197 Stuttgart https://www.rugby-stuttgart.de/ RC Tübingen 72074 Tübingen http://www.rugby-tuebingen.de/ TSG 1845 Heilbronn 74074 Heilbronn http://www.tsg-heilbronn.net/ Neckarsulmer SU 74172 Neckarsulm http://www.nsu-rugby.de/ TV Pforzheim 1834 75181 Pforzheim https://www.tv-pforzheim.de/ KSV Rintheim-Waldstadt 76131 Karlsruhe https://www.karlsruher-sv.de/ RC Konstanz 78467 Konstanz http://www.rckonstanz.de/ RC Rottweil 78628 Rottweil https://www.rcrottweil.de/ Freiburger RC 79108 Freiburg im Breisgau https://www.freiburg-rugby.de/ TSB Ravensburg „Ravens“ 88212 Ravensburg https://www.tsb-ravensburg.de/ VfB Ulm 89075 Ulm http://www.rugby-ulm.jimdo.com/
Bayern
Rugby-Union-Vereine in Bayern:
Verein PLZ Stadt Quelle Team München 80469 München http://www.teammuenchen.de/?q=de/rugby/ SV Studentenstadt Freimann 80805 München https://www.stusta-rugby.de/ St George’s RUFC (ESV Freimann) 80939 München https://www.stgeorgesrugby.com/ München RFC 81375 München http://www.munich-rugby.de/ 1. SC Gröbenzell 82194 Gröbenzell https://www.rugby-groebenzell.de/ TuS Fürstenfeldbruck 82256 Fürstenfeldbruck https://www.tus-ffb.de/ Rugby Weilheim 82362 Weilheim in Oberbayern https://www.clubee.com/tsv1847weilheimev/home RFC Bad Reichenhall 83435 Bad Reichenhall https://www.rfcbadreichenhall.de/ TV 1861 Ingolstadt 85057 Ingolstadt http://www.ingolstadt-baboons.de/ Anzing Wild Hogs 85646 Anzing http://rugby.anzing.net/ RC Unterföhring 85774 Unterföhring https://www.rugby-unterfoehring.de/ RFC Augsburg 86152 Augsburg http://www.augsburg-rugby.de/ TSV 1861 Nördlingen 86720 Nördlingen http://www.rc-meteors.de/ TV Kempten „Allgäu Rugby“ 87439 Kempten https://allgaeurugby.de/ TV Memmingen 87700 Memmingen http://www.tv-memmingen.de/user/rugby/ TSV Nürnberg 1846 90482 Nürnberg http://www.rugby-nuernberg.de/ ASV Weinzierlein Wintersdorf 1950 90513 Zirndorf https://www.asv-weinzierlein.de/index.php/rugby/ SC Herzogenaurach-Nord 91074 Herzogenaurach http://www.scnord.de/ SC 04 Schwabach 9112 Schwabach https://www.sc04-schwabach.de/ Illesheim RFC 91578 Leutershausen http://www.facebook.com/IllesheimBlacknBlueRugby/ SV Raigering „Iron Lions“ 92224 Amberg http://iron-lions.de/ Rose Tower RFC 92655 Grafenwöhr http://www.facebook.com/rosetowerrugby/ RC Regensburg 2000 93047 Regensburg https://www.regensburg-rugby.de/ Rugby Passau 94032 Passau http://www.facebook.com/WolpertingerPassau/ BTS 1861 Bayreuth 95448 Bayreuth http://www.bayreuther-turnerschaft.de/ FC Eintracht Bamberg 96050 Bamberg https://rugbybamberg.wordpress.com/ TV 1848 Coburg 96450 Coburg https://www.tv1848coburg.de/ Würzburger RK 2012 97080 Würzburg http://www.wrk2012.de/
Berlin
Rugby-Union-Vereine in Berlin:
Verein PLZ Stadt Quelle RK 03 Berlin 10405 Berlin https://www.rugbyklub03-berlin.de/ RC Berlin „Grizzlies“ 12435 Berlin http://www.berlingrizzlies.de/ SC Siemensstadt 13589 Berlin https://www.scs-rugby.de/ Berliner SV 1892 13593 Berlin https://www.bsv92rugby.de/ Berliner Rugby Club 14169 Berlin https://www.berliner-rugby-club.de/ Berlin Bruisers 14193 Berlin https://www.berlin-bruisers.com/ Berliner SC 14193 Berlin https://www.berlinersc-rugby.de/ Berlin Irish Rugby Football Club 12169 Berlin http://www.berlin-irish.com/ Coepenick Captains 12589 Berlin http://www.coepenick-captains.de/
Brandenburg Rugby-Union-Vereine in Brandenburg:
Verein PLZ Stadt Quelle USV Potsdam 14480 Potsdam https://www.rugby-potsdam.de/ SG Stahl Brandenburg 14776 Brandenburg an der Havel http://www.rugby-brandenburg-havel.de/ RU Hohen Neuendorf 16540 Hohen Neuendorf https://www.rugbyunion.de/ SV Stahl Hennigsdorf 1948 16761 Hennigsdorf http://www.rugby-hennigsdorf.de/ Veltener RC Empor 1969 16727 Velten https://www.veltener-rugbyclub.de/ Rugby Club Trebbin 14959 Trebbin http://www.rugby-trebbin.de/
Bremen Rugby-Union-Vereine in Bremen:
Verein PLZ Stadt Quelle Bremen 1860 28213 Bremen https://www.bremen1860.de/ FC Union 60 Bremen 28205 Bremen http://rugby-bremen.de/ Jacobs University Rugby 28759 Bremen https://www.jacobs-university.de/
Hamburg Rugby-Union-Vereine in Hamburg:
Verein PLZ Stadt Quelle FC St. Pauli 20359 Hamburg https://www.fcstpaulirugby.de/ Hamburger SV 22045 Hamburg http://hsvrugby.jimdo.com/ Hamburger RC 22083 Hamburg https://www.hrc-rugby.de/ Hamburg Exiles RFC 22397 Hamburg https://www.hamburg-exiles.de/
Hessen Rugby-Union-Vereine in Hessen:
Verein PLZ Stadt Quelle Rugby Cassel 34128 Kassel https://rugbycassel.de/ RU Marburg 35039 Marburg https://www.rumarburg.de/ URC Gießen 01 35394 Gießen http://www.urcgiessen.de/ TSV Krofdorf-Gleiberg 35435 Wettenberg https://www.tsv-krofdorf-gleiberg.de/ Eintracht Frankfurt 60386 Frankfurt am Main http://www.eintrachtrugby.de/ Sportclub Riedberg 60438 Frankfurt am Main https://www.scriedberg.de/rugby/ SC Frankfurt 1880 60437 Frankfurt am Main http://www.sc1880.de/ RK Heusenstamm 63150 Heusenstamm http://www.rugby-klub.de/ BSC 1899 Offenbach 63069 Offenbach am Main http://www.bsc1899.de/ TGS 1897 Hausen 63179 Obertshausen http://www.tgs-hausen.de/ TG 1875 Darmstadt 64289 Darmstadt https://www.tg1875-darmstadt.de/
Mecklenburg-Vorpommern Rugby-Union-Vereine im Mecklenburg-Vorpommern:
Verein PLZ Stadt Quelle SV Dynamo Rostock 18057 Rostock https://www.dynamo-rostock.de/ PSV Wismar 23966 Wismar http://www.rugby-wismar.de/ Rugby Fortuna Neuenkirchen 17489 Neuenkirchen https://www.fortuna-neuenkirchen.de/rugby/
Niedersachsen
Rugby-Union-Vereine in Niedersachsen:
Verein PLZ Stadt Quelle VfL Jesteburg „Wombats“ 21266 Jesteburg http://www.rugby.vfl-jesteburg.de/ FC Rastede 26180 Rastede https://www.fc-rastede.de/ SC Varel 26316 Varel http://www.scv-rugby.de/ SV Odin Hannover 30167 Hannover https://www.sv-odin.de/ DSV Hannover 78 30169 Hannover https://www.hannover78.de/ VfR Döhren 06 30173 Hannover https://www.vfr06.de/ SC Germania List 30177 Hannover http://www.scg-rugby.de/ TSV Victoria Linden 30453 Hannover https://www.victoria-linden.de/ DRC Hannover 30459 Hannover http://www.rugby-drc.de/ FC Schwalbe Hannover 30519 Hannover http://www.schwalbe-hannover.de/ SV 1908 Ricklingen 30519 Hannover http://www.08ricklingen.de/ Royal RFC Schaumburg 31717 Nordsehl https://schaumburg-rugby.de/ SCW Göttingen 1913 37077 Göttingen https://www.scwgoettingen.de/ Rugby-Welfen Braunschweig 38106 Braunschweig http://www.rugby-braunschweig.de/ Moorteufel Karlshöfen 27442 Gnarrenburg https://www.tsv-karlshoefen.de/index.php/sparten/rugbySV Bethen e.V.49661Cloppenburghttp://www.crusaders-cloppenburg.de/SV Sparta Werlte49757Werltehttps://sparta-werlte.de/rugby/VT Union Groß Ilsede31241Ilsedehttp://www.vtunion.de/Osnabrück RFC49090Osnabrückhttps://www.rugbyclub-osnabrueck.de/TV Schiffdorf von 1898 e.V.27619Schiffdorfhttp://www.tv-schiffdorf.de/index2.phpMTV Freiburg (Elbe)21737Wischhafenhttps://www.mtv-freiburg.de/PSV Oldenburg e.V.26129Oldenburghttps://www.psv-oldenburg.de/TuS Ofen „Ramböcke“26160Bad Zwischenahnhttps://www.tus-ofen.de/Hanover Unicorns – Hochschulsport Hannover30167Hannoverhttps://db.zfh.uni-hannover.de/Niedersächsischer Rugby Verband e.V.30177Hannoverhttps://nrv-rugby.de/
Nordrhein-Westfalen
Rugby-Union-Vereine in Nordrhein-Westfalen:
Verein PLZ Stadt Quelle TV Lemgo 32657 Lemgo http://lippe-lions.de/ RC Paderborn 33098 Paderborn http://www.facebook.com/RugbyPaderborn/ Wiedenbrücker TV 33378 Rheda-Wiedenbrück https://www.wtv-rugby.de/ RC Bielefeld 33504 Bielefeld http://www.rugby-club-bielefeld.de/ TuS Düsseldorf „Dragons“ 40547 Düsseldorf http://www.duesseldorf-dragons.de/ WMTV Solingen „Zebras“ 42719 Solingen https://www.wmtv.de/ RFC Dortmund 44147 Dortmund http://www.rfc-dortmund.de/ Grashof RC Essen 45259 Essen https://www.grashof-rugby.de/ TSV Bocholt 46397 Bocholt http://www.tsv-bocholt.de/ RC Krefeld 47839 Krefeld http://www.rugby-club-krefeld.de/ Rugby Tourists Münster 48151 Münster https://www.rugby-muenster.de/ Rheine Warriors RC 48429 Rheine http://rheinewarriors.de/ Ibbenbürener Spvg 49477 Ibbenbüren http://www.ibb-sv.de/ Brühler TV 1879 50321 Brühl https://www.bruehl-rugby.de/ RC Hürth „Panther“ 50354 Hürth https://www.huerth-rugby.de/ RSV Köln „Crusaders“ 50933 Köln https://www.rugby-koeln.de/ RC Aachen 52020 Aachen http://www.rugby-club-aachen.de/ RC Roda Herzogenrath 52134 Herzogenrath https://rcrodarugby.de.tl/Home.htmBonn Rugby Union Club53129Bonnhttps://www.rugby-bonn.de/ RC Bonn-Rhein-Sieg 53175 Bonn https://www.rcbrs.de/ Bochum/Witten RFC 58455 Witten http://www.bochum-witten-rfc.de/
Rheinland-Pfalz
Rugby-Union-Vereine in Rheinland-Pfalz:
Verein PLZ Stadt Quelle FSV Trier-Tarforst 54296 Trier https://www.fsv-trier-tarforst.de/ RC Mainz 55131 Mainz https://www.rugby-club-mainz.de/ VfL Bad Ems Rugby 56130 Bad Ems https://www.rugby-badems.de/ RC Worms 67547 Worms https://www.rc-worms.de/ SG 2018 Hochspeyer 67659 Kaiserslautern http://www.kaiserslauternrugby.com/ SV Südwest Ludwigshafen 67061 Ludwigshafen am Rhein http://www.svsuedwestrugbyludwigshafen.de/ FC Deudesfeld Rugby 54570 Deudesfeld https://www.facebook.com/rugbydeudesfeld/
Sachsen
Rugby-Union-Vereine in Sachsen:
Verein PLZ Stadt Quelle RC Leipzig 04159 Leipzig https://www.leipzig-rugby.de/ Rugby-Verein Leipzig Scorpions 04136 Leipzig http://www.scorpions-rugby.de/ RV Dresden 01067 Dresden http://www.dresdenrugby.de/ SV Horken Kittlitz „Buntspechte“ 02708 Löbau http://www.buntspechte-rugby.de/ SV Stahl Brandis 04821 Brandis http://www.rugby-brandis.de/ USG Chemnitz 09126 Chemnitz http://rugby-chemnitz.jimdo.com/ ATSV Grubenhunte Freiberg 09599 Freiberg http://grubenhunte.jimdo.com/
Sachsen-Anhalt
Rugby-Union-Vereine in Sachsen-Anhalt:
Verein PLZ Stadt Quelle USV Halle „Rovers“ 06118 Halle (Saale) https://www.halle-rugby.de/ Rugby Legion Magdeburg 39114 Magdeburg http://www.rugby-magdeburg.de/
Saarland Rugby-Union-Vereine im Saarland: